#8085 Self-contained change proposal: Vagrant 2.2 upgrade with QEMU Session enabled by default
Closed: Fixed 2 years ago by mohanboddu. Opened 2 years ago by pvalena.

  • Describe the issue
    Mandatory check with rel-eng is required for Fedora 30 change proposal. I don't expect any impact:
    Upgrade to Vagrant 2.2 with QEMU Session enabled by default.

  • When do you need this? (YYYY/MM/DD)
    2019-02-04 - or sooner, ideally. Sorry for late submission.

  • When is this no longer needed or useful? (YYYY/MM/DD)
    2019-02-14 - In time to make changes before change Completion deadline.

  • If we cannot complete your request, what is the impact?
    Vagrant will probably not get upgraded to 2.2 in F30.


@pvalena I dont expect it will impact releng, but where is the change request url?

@pvalena I dont expect it will impact releng, but where is the change request url?

https://fedoraproject.org/wiki/Changes/Vagrant_2.2_with_QEMU_Session

Sorry, I've missed that somehow.

Releng doesn't need to do anything for this change.

Thanks for filing the ticket.

Metadata Update from @mohanboddu:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)
- Issue tagged with: change-noreleng, changes, f30

2 years ago

Login to comment on this ticket.

Metadata